登陆控制台时提示有包需要更新的是什么东西?

新手涉及到的教学或入门贴,推荐新手必看,版主维护
回复
头像
windwiny
帖子: 2254
注册时间: 2007-03-13 17:26
送出感谢: 0
接收感谢: 1 次

登陆控制台时提示有包需要更新的是什么东西?

#1

帖子 windwiny » 2011-04-05 20:12

登陆实控制台,会提示

Welcome to Ubuntu!

619 packages can be updated.
6 updates are security updates.
之类的信息,提示有6个安全更新,这时候执行 apt-get dist-upgrade是没东西更新的,
需要 update 之后再 dist-upgrade 才会安装这6个包。

这就有点奇怪,还没有update 的时候就知道有几个包可以更新,这是哪个软件管理的?
头像
windwiny
帖子: 2254
注册时间: 2007-03-13 17:26
送出感谢: 0
接收感谢: 1 次

Re: 登陆控制台时提示有包需要更新的是什么东西?

#2

帖子 windwiny » 2011-04-05 22:43

倒塌, 直接man motd 和 man motd.tail 就知道了

不过 motd.tail 修改时间是几个月前,不解。。。
qqjaybuy
帖子: 3
注册时间: 2011-04-24 9:54
送出感谢: 0
接收感谢: 0

Re: 登陆控制台时提示有包需要更新的是什么东西?

#3

帖子 qqjaybuy » 2011-04-24 9:57

我也想知道呢
回复

回到 “教学和常见问答”